Bug 11435 - Wont let you in after priority subscription is over
Summary: Wont let you in after priority subscription is over
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 08:14 UTC by David Heinzinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 19:29:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Heinzinger 2000-05-16 08:14:38 UTC
I guess my 30 days are up.  I can't get it to let me in to change the ftp
server to ftp.redhat.com.
It sends me an email that it can't authenticate my name or the subriptioon
is up.  I tries to edit the /etc/up2date.conf file by hand to change the
servers but no luck.  I uninstalled and reinstalled the rpm to no avail.

Comment 1 Preston Brown 2000-05-24 19:29:59 UTC
change your server from priority.redhat.com to ftp.redhat.com.

Please note that it is a first come, first serve access to ftp.redhat.com, and
we do turn away requests after a certain threshold is reached.


Note You need to log in before you can comment on or make changes to this bug.